<div *ngIf="showList">
    <div class="list-group" *ngFor="let blogList of blogs">
        <a [routerLink]="['/blogs', blogList.id]" class="list-group-item list-group-item-action">
            <div class="d-flex w-100 justify-content-between">
                <h5 class="mb-1">{{blogList.title}}</h5>
                <small>{{blogList.date | dateAgo}}</small>
            </div>
            <p class="mb-1">{{blogList.content | limitCharacters: 250}}....</p>
            <small>{{blogList.authorName}}</small>
        </a>
    </div>
</div>
<router-outlet></router-outlet>
